/* Empty. Add your own CSS if you like */

@supports (padding-top: env(safe-area-inset-top)) {
  md-toolbar {
    padding-top: calc(env(safe-area-inset-top) + 16px) !important;
    min-height: calc(env(safe-area-inset-top) + 16px + 56px) !important;
    padding-bottom: 10px !important;
  }
  .md-toolbar-tools, .leftBar {
    padding-top: calc(20px) !important;
  }
}
